Subject: Request for IESG consideration: PKIX Permanent Identifier

From: Tim Polk <[email-masked]>
Date: Thu, 11 Jul 2002 09:09:07 -0400

Jeff & Steve,

The PKIX working group has achieved rough consensus and completed WG Last 
Call for  http://www.ietf.org/internet-drafts/draft-ietf-pkix-pi-05.txt, 
"Internet X.509 Public Key Infrastructure: Permanent Identifier".  Please 
consider this specification for submission to the IESG for advancement to 
RFC status.

We believe this specification would be most appropriate as an standards 
track RFC.

Thanks,

Tim Polk